Agora.CGI Debug Mode Cross-Site Scripting Vulnerability

Bugtraq ID: 3702
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 17 2001 12:00AM
Updated: Dec 17 2001 12:00AM
Credit: This vulnerability was submitted to BugTraq on December 17th, 2001 by "Tamer Sahin" <ts@securityoffice.net>.
Vulnerable: Agora.cgi Agora.cgi 4.0 d
Agora.cgi Agora.cgi 4.0 c
Agora.cgi Agora.cgi 4.0 b
Agora.cgi Agora.cgi 4.0 a
Agora.cgi Agora.cgi 4.0
Agora.cgi Agora.cgi 3.3 j
Agora.cgi Agora.cgi 3.3 i
Agora.cgi Agora.cgi 3.3 f
Agora.cgi Agora.cgi 3.3 e
Agora.cgi Agora.cgi 3.3 d
Agora.cgi Agora.cgi 3.3 c
Agora.cgi Agora.cgi 3.3 b
Agora.cgi Agora.cgi 3.3 a
Agora.cgi Agora.cgi 3.2 r
Agora.cgi Agora.cgi 3.2 q
Agora.cgi Agora.cgi 3.2 p
Agora.cgi Agora.cgi 3.2 n
Agora.cgi Agora.cgi 3.2 m
Agora.cgi Agora.cgi 3.2 l
Agora.cgi Agora.cgi 3.2 k
Agora.cgi Agora.cgi 3.2 ja
Agora.cgi Agora.cgi 3.2 j
Agora.cgi Agora.cgi 3.2 i
Agora.cgi Agora.cgi 3.2 h
Agora.cgi Agora.cgi 3.2 g
Agora.cgi Agora.cgi 3.2 f
Agora.cgi Agora.cgi 3.2 e
Agora.cgi Agora.cgi 3.2 d
Agora.cgi Agora.cgi 3.2 c
Agora.cgi Agora.cgi 3.2 b
Agora.cgi Agora.cgi 3.2 a
Agora.cgi Agora.cgi 3.2
Not Vulnerable: Agora.cgi Agora.cgi 4.0 e


 

Privacy Statement
Copyright 2010, SecurityFocus